@font-face {
    font-family: "Koulen";
    src: url(../fonts/Koulen-Regular.ttf);
}

.navbar {
    height: 75px;
}

.navbar-brand img {
    height: 65px;
}

.box-game a {
    padding-bottom: 1rem;
}

.box-game img {
    background: transparent;
    border-radius: 15px;
    width: 85%;
}

.box-nav,
.owl-carousel .owl-item img {
    padding: 0;
}

.owl-carousel .owl-item img {
    max-width: unset;
    width: 50px;
    height: 50px;
}

.page-login form,
.page-register form {
    background: #fff;
}

.thumbnail-01,
.thumbnail-02,
.box-game {
    border-radius: 1rem;
    margin: 5px;
    background-image: linear-gradient(to bottom right, #BF953F, #E0E0B0, #B38728, #E0E0B0, #AA771C);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.thumbnail-01 img,
.thumbnail-02 img,
.thumbnail-02 p {
    z-index: 1;
}

.thumbnail-01::before,
.thumbnail-02::before,
.box-game::before {
    content: '';
    position: absolute;
    /*The border side of gold*/
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
    border-radius: 1rem;
    /* background: #4d4d4d; */
    background: #000000;
}

.hr-content::after {
    content: '';
    position: absolute;
    top: 33.33%;
    transform: translate(0, -50%);
    width: 100%;
    height: 1.5px;
    background-image: linear-gradient(to right, #7a1515, #efe578, #7a1515);
}

.hr-content::before {
    content: '';
    position: absolute;
    bottom: 33.33%;
    transform: translate(0, -50%);
    width: 100%;
    height: 2px;
    background-image: linear-gradient(to right, #7a1515, #efe578, #7a1515);
}

.hr-content-horizontal:after {
    content: '';
    position: absolute;
    top: 0;
    right: 33.33%;
    transform: translate(0, 0);
    width: 1.5px;
    height: 100%;
    background-image: linear-gradient(to bottom, #7a1515, #efe578, #7a1515);
}

.hr-content-horizontal:before {
    content: '';
    position: absolute;
    top: 0;
    left: 33.33%;
    transform: translate(0, 0);
    width: 1.5px;
    height: 100%;
    background-image: linear-gradient(to bottom, #7a1515, #efe578, #7a1515);
}

.wrapper,
.bg-2 {
    width: 100%;
    background: url(../images/bg-home-sabayslot66.png) center repeat #7a1515;
    /* background-size: contain; */
}

.provider {
    background: #7a1515;
}

.user-currency,
.user-balance {
    color: #efe578;
}

svg text {
    fill: #efe578;
    stroke: #efe578;
    font-weight: normal;
}

.color-sport,
.color-casino,
.color-number,
.color-cocks,
.color-lottery,
.color-slot,
.color-poker,
.color-promo,
.color-affiliate {
    background: unset;
}

.custom-tabbar.owl-carousel {
    /* background: linear-gradient(90deg, #726767, #532323, #4d4d4d); */
    background: #000000;
}

.custom-tabbar.owl-carousel .item {
    border-right: 1px solid #dfdfdf40;
}

.box-nav h3,
.lastinfo h1,
.lastinfo ul li a,
.info-01 p,
.p-01 p,
.icon-home-2 a span.homes,
.thumbnail-02 p {
    color: #efe578 !important;
}

.info-01 p a {
    color: white;
}

.top-footer {
    background: #6F0101;
}

.p-01 {
    background: #6F0101;
}

.top-foot h1,
.lastinfo h1 {
    color: #efe578;
}

.menu-link span {
    color: #e29133;
}

.item-inner::after {
    background-color: rgb(239 178 120 / 30%);
}

a.btn.btn-warning.btn-lg.btn-block.login_page.register {
    background-color: #efe578;
    border-color: efe578;
    color: #6f0101 !important;
}

.btn-primary,
.center-tab a.active,
.center-tab a:hover {
    color: #fff;
    background-color: #6f0101;
    border: 1px solid #efe578;
}

.btn-secondary {
    background-color: #6f0101;
    border-color: #6f0101;
    color: #efe578 !important;
}

.icon-home-2 a .theme-icon-home {
    display: block;
    width: 35px;
    height: 35px;
    padding: 5px 0;
    margin: auto;
}

.icon-home-2 a .theme-icon-home {
    background: url(../images/home/nav/home_sabayslot66.png) center no-repeat;
    background-size: contain;
}

.icon-home-2 {
    background: #7a1515;
    border-color: #7a1515;
    height: 100%;
}

.icon-home {
    background: url(../images/home/nav/home_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-user {
    background: url(../images/home/nav/user_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-afb2 {
    background: url(../images/home/nav/afb_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-joker {
    background: url(../images/home/nav/joker_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-fishing {
    background: url(../images/home/nav/fish_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-pg {
    background: url(../images/home/nav/pg_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-allslot {
    background: url(../images/home/nav/allSlot_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-haba {
    background: url(../images/home/nav/haba_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-dragonSoft {
    background: url(../images/home/nav/dragonSoft_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-pussy888 {
    /* background: url(../images/home/nav/pussy888_sabayslot66.png) center no-repeat; */
    background: url(../images/home/nav/pussy888_sabayslot66.gif) center no-repeat;
    background-size: 35px;
}

.icon-jili {
    background: url(../images/home/nav/jili_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-promo {
    background: url(../images/home/nav/promotion_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-desktop {
    background: url(../images/home/nav/desktop_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-language {
    background: url(../images/home/nav/language_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-download {
    background: url(../images/home/nav/app_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-logout {
    background: url(../images/home/nav/logout_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

#menu-slide-left .menu-items .icon-casino {
    background: url(../images/home/nav/casino_sabayslot66.png) center no-repeat;
    background-size: 35px;
}

.icon-img-fb {
    background: url(../images/socialmedia/fb_sabayslot66.png) center no-repeat;
    background-size: contain;
}

.icon-img-livechat {
    background: url(../images/socialmedia/livechat_sabayslot66.png) center no-repeat;
    background-size: contain;
}

.icon-img-telegram {
    background: url(../images/socialmedia/telegram_sabayslot66.png) center no-repeat;
    background-size: contain;
}

.icon-img-phone {
    background: url(../images/socialmedia/phone_sabayslot66.png) center no-repeat;
    background-size: contain;
}

.main_home {
    padding: 0;
}

.promot-derjack {
    position: relative;
    width: 100%;
    height: 100px;
    margin-bottom: 10px;
}

.promot-derjack img.Japot_image {
    height: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
}

.promot-derjack .jackpot {
    background: #270708;
    border: 2px solid #ffbd31;
    border-radius: 8px;
    padding: 0 40px;
    white-space: nowrap;
    position: absolute;
    bottom: 8px;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
}

.promot-derjack .jackpot-num {
    font-size: 22px;
}

.user-name,
.welcome,
.user-currency,
.user-balance {
    color: white;
    text-transform: uppercase;
}

.custom-form-wrapper label {
    color: #fff;
}

@media screen and (max-width:678px) {

    .icon-img-fb,
    .icon-img-livechat,
    .icon-img-telegram,
    .icon-img-phone,
    .top-foot ul li img {
        max-width: unset;
        width: 2.5rem;
        height: 2.5rem;
    }
}

@media screen and (max-width:500px) {

    .icon-img-fb,
    .icon-img-livechat,
    .icon-img-telegram,
    .icon-img-phone,
    .top-foot ul li img {
        max-width: unset;
        width: 2rem;
        height: 2rem;
    }

    .top-foot ul li {
        padding: 2px;
    }

    .promot-derjack {
        height: 75px;
    }
}


#promotions .modal-content {
    background: url(../images/bg-home-sabayslot66.png) center repeat #7a1515;
}

#promotions .promo-modal {
    background: #e4da6d;
}

#promotions .modal-content {
    border-radius: 1.3rem;
}

#promotions .modal-header {
    border-bottom: 0px solid #dee2e6;
}

#promotions .modal-footer {
    border-top: 0px solid #dee2e6;
}

#promotions .fa-times-circle:before {
    color: #fff;
}

#promotions .promo-modal .h_promo_title {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    width: 80%;
    height: 50px;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #ffd800;
    font-family: Koulen;
    font-size: 20px;
    /* top: 30px; */
}

#promotions .promo-modal .modal-header {
    display: block !important;
}

.top_nav .box-nav.color-casinos img {
    padding: 4px;
}

.container .logocasino {
    padding-right: 5px;
    padding-left: 5px;
}

.container .logocasino .logo-casino {
    width: 100%;
    border-radius: 1rem;
    background-image: linear-gradient(to bottom right, #BF953F, #E0E0B0, #B38728, #E0E0B0, #AA771C);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container .logocasino .logo-casino img {
    width: 100%;
    border-radius: 1rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;

}
.container .logocasino .logo-casino::before {
    content: '';
    position: absolute;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
    border-radius: 1rem;
    background: #000000;
}
